Vulnerability & Exploit Database

Displaying all 4 entries

Results for: CVE-2010-3192 Back to search

Sun Patch: SunOS 5.10_x86: Apache 2 Patch Vulnerability

  • Severity: 10
  • Published: August 06, 2009

modules/arch/win32/mod_isapi.c in mod_isapi in the Apache HTTP Server 2.0.37 through 2.0.63, 2.2.0 through 2.2.14, and 2.3.x before 2.3.7, when running on Windows, does not ensure that request processing is complete before calling isapi_unload for an ISAPI .dll module, which allows remote attackers to execute arbitrary code via unspecifi...

Sun Patch: SunOS 5.10: Apache 2 Patch Vulnerability

  • Severity: 10
  • Published: August 06, 2009

modules/arch/win32/mod_isapi.c in mod_isapi in the Apache HTTP Server 2.0.37 through 2.0.63, 2.2.0 through 2.2.14, and 2.3.x before 2.3.7, when running on Windows, does not ensure that request processing is complete before calling isapi_unload for an ISAPI .dll module, which allows remote attackers to execute arbitrary code via unspecifi...

Sun Patch: GNOME 2.6.0_x86: GNOME PDF Viewer based on Xpdf Vulnerability

  • Severity: 10
  • Published: November 26, 2007

Xpdf, as used in products such as gpdf, kpdf, pdftohtml, poppler, teTeX, CUPS, libextractor, and others, allows attackers to cause a denial of service (infinite loop) via streams that end prematurely, as demonstrated using the (1) CCITTFaxDecode and (2) DCTDecode streams, aka "Infinite CPU spins."

Sun Patch: GNOME 2.6.0: GNOME PDF Viewer based on Xpdf Vulnerability

  • Severity: 10
  • Published: November 26, 2007

Xpdf, as used in products such as gpdf, kpdf, pdftohtml, poppler, teTeX, CUPS, libextractor, and others, allows attackers to cause a denial of service (infinite loop) via streams that end prematurely, as demonstrated using the (1) CCITTFaxDecode and (2) DCTDecode streams, aka "Infinite CPU spins."